@charset "utf-8";
body {
	font: 80%/1.4 Verdana, Arial, Helvetica, sans-serif;
	/* the standard */
	background-color: #E9EBDE;
	margin: 0;
	padding: 0;
	color: #D0D0D0;
}

#preload {
	display: none
}
#preload img {
height: 0; width: 0; border: none;
position: absolute;
bottom: 0;
left: 0;
z-index: -30;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}

a img { 
	border: none;
}

/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color:#D0D0D0;
	text-decoration: underline;
}
a:visited {
	color:#D0D0D0;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: underline;
	color: #D0D0D0;
}

/* ~~ Dieser Container umschließt alle anderen div-Tags und weist ihnen ihre als Prozentwert definierte Breite zu. ~~ */
.container {
	width: 900px;
	margin: 30px auto;
	border: solid #736A63 2px;
	background-color: #FFFFFF;
}


.header {
	height: 60px;
	background-position: left center;
	background-repeat: no-repeat;
}
.header_i {
	height: 60px;
	text-align: right;
}


.sidebar1 {
	float: left;
	width: 20%;
}
.sidebar_i {
	float: left;
	width: 20%;
}

.content {
	padding: 10px 0 50px 0px;
	width: 55%;
	float: right;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	margin-top: 20px;
	height: 340px;
	overflow: auto;
	margin-bottom: 50px;
}
/* nur index.html */
.content_i {
	float: right;
	width: 40%;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	margin-top: 100px;
	height: 190px;
	overflow: auto;
	margin-bottom: 180px;
}
.titel {
	font-size: 30pt;
	color: #54583F;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0px;
}
.titel_baustelle {
	font-size: 20pt;
	color: #54583F;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0px;
}


.untertitel {
	font-size: 12pt;
	color: #573F00;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 100px;
}
.philosophie {
	font-size: 12pt;
	padding-left: 70px;
	padding-top: 30px;
}

.zitat {
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: right;
}
.feedback {
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: left;
}




/*content für kontakt-seite*/
.inhalt {
	padding: 10px 0;
	width: 55%;
	float: right;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	margin-top: 100px;
	height: 190px;
	overflow: auto;
	margin-bottom: 160px;
}
.inhalt_danke {
	padding: 10px 0 5px;
	width: 55%;
	float: right;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	margin-top: 0px;
	height: 445px;
	overflow: auto;
	margin-bottom: 10px;
}


/* ~~ Dieser gruppierte Selektor gibt die Listen im .content-Bereich an. ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 45px;
}
.content ul li, .content ol li{
	padding-bottom:10px;
}
.inhalt ul, .inhalt ol {
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none; /* Hiermit wird die Listenmarkierung entfernt. */
	border-top: 1px solid #999; /* Hiermit wird der obere Rand für die Hyperlinks erstellt. Alle anderen werden mit einem unteren Rand im LI-Element platziert. */
	margin-bottom: 0px; /* Hiermit wird der Abstand zwischen den Navigationselementen und den Inhalten unten erstellt. */
}
ul.nav li {
	border-bottom: 1px solid #999; /* Hiermit wird die Trennung der Schaltflächen erstellt. */
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 30px;
	display: block; 
	text-decoration: none;
	background: #8090AB;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	color: #D0D0D0;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	border-left-style: solid;
	border-left-width: 15px;
	padding-left:15px;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	color: #D0D0D0;
	border-left-color: #7A9376;
}
ul.nav .active_link {
	border-left-color: #7A9376;
	border-left-style: solid;
	background-color: #000;
	padding-left:15px;
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	color: #D0D0D0;
	border-left-width: 15px;
}
/* ~~ Fußzeile ~~ */
.footer {
	background-color: rgb(153,153,153);
	background-color: rgba(0,0,0, 0.5);
	padding: 10px 0;
	position: relative;/* Hiermit erhält IE6 die Eigenschaft hasLayout, damit die clear-Anweisung korrekt ausgeführt wird. */
	clear: both;
}
.footer p {
	text-align:center;
	color: #D0D0D0;
	margin:0;
	padding:0;
}
/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
	margin-right: 8px;
	
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
#apDiv1 {
	position:absolute;
	width:331px;
	height:235;
	z-index:1;
	left: 128px;
	top: 274px;
	color: #000;
}
.sidepic {
	font-style: italic;
	font-weight: bold;
	float: left;
	color: #7A9376;
	font-size: 14px;
	margin-top: 100px;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#apDiv2 {
	position:absolute;
	width:361px;
	height:235px;
	z-index:1;
	left: 128px;
	top: 274px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
